# folder-table - table of MH folder abbreviations and full names.
# Read by mk_fol_names script.
# Syntax:
#	abbreviation<TAB>+full-folder-name
#
# Mailing lists (all subfolders under +m):
mj	+m/majordomo
mju	+m/to_read/majordomo-users
mjw	+m/to_read/majordomo-workers
mu	+m/mh-users
mw	+m/mh-workers
nmw	+m/nmh-workers
# Projects:
jo	+jobs/oreilly
ju	+jobs/university
# Ms. Cellaneous:
fr	+friends
se	+sources_etc
wr	+writing
